# -*- coding: utf-8 -*-
"""
    --------------------------------------------------------------------------------------------------------------------

    Description:
    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

    Obs.:

    Author:           @diego.yosiura
    Last Update:      21/07/2021 19:49
    Created:          21/07/2021 19:49
    Copyright:        (c) Ampere Consultoria Ltda
    Original Project: espaco_exclusivo_package
    IDE:              PyCharm
"""
from enum import Enum

class Membro(Enum):
    CONTROLE = 0
    ENSEMBLE = 0
    DEFAULT = 0

    M01=1; M02=2; M03=3; M04=4; M05=5; M06=6; M07=7; M08=8; M09=9; M10=10
    M11=11; M12=12; M13=13; M14=14; M15=15; M16=16; M17=17; M18=18; M19=19; M20=20
    M21=21; M22=22; M23=23; M24=24; M25=25; M26=26; M27=27; M28=28; M29=29; M30=30
    M31=31; M32=32; M33=33; M34=34; M35=35; M36=36; M37=37; M38=38; M39=39; M40=40
    M41=41; M42=42; M43=43; M44=44; M45=45; M46=46; M47=47; M48=48; M49=49; M50=50

    P10='p10'; P25='p25'; P40='p40'; P50='p50'; P60='p60'; P70='p70'; P75='p75'; P80='p80'; P90='p90'